
/*
 *
 *   SELECT
 *
 */ 
 
 
.sortirovkabloc .clevered.alice .jClever-element-select-wrapper {
    position: relative;
    cursor: pointer;
    height: 30px;
	/*width: 98px; !important;*/
	background: white;
	background: 
		url('images1/sortselect-l.jpg') no-repeat left top,
		url('images1/sortselect-r.jpg') no-repeat right top,
		url('images1/sortselect-c.jpg') repeat top;
}
.pomarkeavto .clevered.alice .jClever-element-select-wrapper {
    position: relative;
    cursor: pointer;
    height: 32px;
	/*width: 243px !important;*/
	background: url('images1/pomarkeavto.jpg') no-repeat;
}
.diapazon .clevered.alice .jClever-element-select-wrapper, .razmershunu .clevered.alice .jClever-element-select-wrapper {
    position: relative;
    cursor: pointer;
    height: 31px;
	/*width: 85px !important;*/
	background: url('images1/diapazon.jpg') no-repeat;
}
.clevered.alice  .jClever-element.focused .jClever-element-select-wrapper {
}
.clevered.alice .jClever-element-select-wrapper select {
    display: none;
}
.clevered.alice .jClever-element select {
    display: none;
    font-size: 14px;
}
.clevered.alice .jClever-element-select-center {
    white-space: nowrap;
    overflow: hidden;
    display: block;
    line-height: 30px;
    padding: 0 0 0 5px;
    font-size: 13px;
    color: #000;
    position: relative;
    height: 30px;
	/*width: 90px !important;*/
	overflow:hidden;
}
.pomarkeavto .clevered.alice .jClever-element-select-center {
    white-space: nowrap;
    overflow: hidden;
    display: block;
    line-height: 30px;
    padding: 0 0 0 5px;
    font-size: 13px;
    color: #000;
    position: relative;
    /*height: 32px !important;
	width: 238px !important;*/
	overflow:hidden;
}
.diapazon .clevered.alice .jClever-element-select-center, .razmershunu .clevered.alice .jClever-element-select-center {
    white-space: nowrap;
    overflow: hidden;
    display: block;
    line-height: 30px;
    padding: 0 0 0 5px;
    font-size: 13px;
    color: #000;
    position: relative;
    /*height: 31px !important;
	width: 80px !important;*/
	overflow:hidden;
}
.clevered.alice .jClever-element.focused .jClever-element-select-center {
}
.clevered.alice .jClever-element-select-right {
    position: absolute;
    right: 2px;
    top: 3px; 
    width: 31px;       
    height: 28px;
    cursor: pointer;
    display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline;
}

.clevered.alice .jClever-element-select-right>span {
   position: relative;    
    height: 28px;
    display: block;
    width: 31px;
    text-indent: -100px;
    overflow: hidden;
	background: url('images1/sortselectbut.png') no-repeat;
}

.clevered.alice .jClever-element-select-list-wrapper {
    position: absolute;
    border: 1px solid #bfd9e7;
    border-top: 0px;
    width: 100%;
    padding: 0px;
    margin: 0px;

    -webkit-border-radius: 0px 0px 4px 4px;
    -moz-border-radius: 0px 0px 4px 4px;
    border-radius: 0px 0px 4px 4px;
    behavior: url(jCleverTemplate/alice/css/PIE.htc);
    
    top: 31px;
    left: -1px;
    background: #fff;

    display: none;

    max-height: 200px;
    font-size: 14px;
}
.clevered.alice .jClever-element-select-list {
    white-space: nowrap;
    padding: 0px;
    margin: 0px;
 height: 200px;
 overflow-y:scroll;
}
.clevered.alice .jClever-element-select-list>li {
    padding: 7px 10px;
    margin: 0px 0;
    color: #000;
	display: block;
}
.clevered.alice .jClever-element-select-list>li.active  {
    background: #f2f6f7;
}
.clevered.alice .jClever-element-select-list>li:hover, .clevered.alice .jClever-element-select-list>li.selected {
    background: #64d0f8;
    color: #fff;
}
.clevered.alice .jClever-element-select-list>li>span {
    overflow: hidden;
    width: 100%;
    display: block;
    position: relative;
    height: 100%;
    white-space: normal;
}
.clevered.alice .jClever-element-select-list>li>span>i {
    font-style: normal;
}





/*
 *
 *   CHECKBOX
 *
 */

.clevered.alice .jClever-element-checkbox-twins {
    display: block;
    width: 27px !important;
    height: 25px !important;
    position: relative;
}
.clevered.alice .jClever-element-checkbox-twins .jClever-element-checkbox-twins-element {
    background: url('images1/checkboxfon.png') no-repeat left bottom;
    display: block;
    width: 27px;
    height: 25px;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 4;
}
.clevered.alice .jClever-element.focused .jClever-element-checkbox-twins .jClever-element-checkbox-twins-element {
    background-position: right bottom;
}
.clevered.alice .jClever-element-checkbox-twins .jClever-element-checkbox-twins-color {
    display: block;
    width: 27px;
    height: 25px;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 3;
}
.clevered.alice .jClever-element-checkbox-twins.checked  .jClever-element-checkbox-twins-element {
    background-position: left top;
}
.clevered.alice .jClever-element.focused .jClever-element-checkbox-twins.checked .jClever-element-checkbox-twins-element {
	background-position: right top;
}